---
group:
  name: 'HandsomeHans'
  description: ''
  projects:
  - name: 'svm-classification-localization'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tensorflow-preprocessing-training-testing'
    description: ''
    mirrorRelease: false
    topic: ''
  